composer install
cp .env.example .env
php artisan key:generate


建置
php artisan migrate
還原建置
php artisan migrate:rollback
無 DB 新建
php artisan migrate --seed  
有 DB 重制
php artisan migrate:fresh --seed

php artisan route:list
php artisan config:clear
php artisan route:clear
php artisan cache:clear
php artisan route:list

npm install && npm run build

php artisan queue:work --daemon --timeout=3600  --tries=1 --queue=default



php artisan migrate:rollback
php artisan migrate
php artisan transfer:sqlite database/database.data

docker exec -it ktvsingle_app bash

名稱
測試
IP
125.229.176.129

1F;svr01,svr02,svr03,svr04,svr05
1F;pc101,pc102,pc103,pc104,pc105,pc106,pc108
3F;pc301,pc302,pc303,pc305,pc306,pc307,pc308,pc309,pc310
3F;pc311,pc312,pc313,pc315,pc316,pc317,pc318,pc319,pc320
3F;pc321,pc322,pc323,
9F;pc901,pc902,pc903,pc910

3F;svr01,svr02,svr03,svr04,svr05
3F;pc301,pc302,pc303,pc305,pc306,pc307,pc308,pc309,pc310
3F;pc311,pc312,pc313,pc315,pc316,pc317,pc318,pc319,pc320
3F;pc321,pc322,pc323
